DPKG-PRECONFIGURE.RO.8(8)

NUME
dpkg-preconfigure - permite pachetelor să pună întrebări înainte de instalarea lor

SINOPSIS
 dpkg-preconfigure [opțiuni] pachet.deb

 dpkg-preconfigure --apt

DESCRIERE
dpkg-preconfigure permite pachetelor să pună întrebări înainte de a fi instalate. Funcționează pe un set de pachete debian, iar toate pachetele care utilizează debconf vor avea scriptul lor de configurare rulat astfel încât să poată examina sistemul și să pună întrebări.

OPȚIUNI

-ftip, --frontend=tip
    Selectează interfața care urmează să fie utilizată.

-pvaloare, --priority=valoare
    Stabiliți cea mai mică prioritate a întrebărilor care vă interesează. Orice întrebare cu o prioritate mai mică decât prioritatea selectată va fi ignorată și vor fi utilizate răspunsurile implicite ale acesteia.

--terse
    Activează modul de ieșire laconic. Acest lucru afectează doar unele interfețe.

--apt
    Rulează în modul apt. Se va aștepta să citească un set de nume de fișiere de pachete de la intrarea standard, mai degrabă decât să le obțină ca parametri. De obicei, acest lucru este utilizat pentru a face «apt» să ruleze «dpkg-preconfigure» pe toate pachetele înainte ca acestea să fie instalate. Pentru a face acest lucru, adăugați ceva de tipul acesta la „/etc/apt/apt.conf”:

     // Pre- configurați toate pachetele înainte
     // ca acestea să fie instalate.
     DPkg::Pre-Install-Pkgs {
            "dpkg-preconfigure --apt --priority=low";
     };

-h, --help
    Afișează ajutorul de utilizare.

CONSULTAȚI ȘI
debconf(7)

AUTOR
Joey Hess <joeyh@debian.org>

TRADUCERE
Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>, 2024

Dacă găsiți o greșeală în traducere, vă rugăm să o raportați autorului acestei traduceri, pe lista de discuții <debian-l10n-romanian@lists.debian.org> sau trimițând un raport de eroare contra pachetului „debconf” către sistemul de urmărire al erorilor din Debian (BTS).